body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background: #f9f9f9;
  }
  
  .container {
    width: 80%;
    margin: 0 auto;
  }
  
  .header {
    background: linear-gradient(to right, #007BFF, #00BFFF);
    color: white;
    padding: 30px 0;
    text-align: center;
  }
  
  .header h1 {
    margin: 0;
    font-size: 2em;
  }
  
  .navbar ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
  }
  
  .navbar li {
    display: inline;
    margin: 0 20px;
  }
  
  .navbar li:first-child {
    margin-left: 0;
  }
  
  .navbar a {
    color: white;
    text-decoration: none;
  }
  
  .content {
    padding: 30px 0;
  }
  
  .content h2 {
    font-size: 2em;
    margin-top: 20px;
  }
  
  .content h2::after {
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    background-color: #007BFF;
    margin-top: 10px;
  }
  
  .content p {
    font-size: 1.1em;
    line-height: 1.6;
  }

  .GSoC-photo {
    overflow: hidden;
    margin: 0 auto 20px;
  }
  
  .GSoC-photo img {
    text-align: center;
  }
  
  .footer {
    background: #333;
    color: white;
    padding: 10px 0;
    text-align: center;
  }
  
  .footer p {
    margin: 0;
  }
  